RubyGems Navigation menu

ya2yaml-jomz 0.3.2

Ya2YAML is "yet another to_yaml". It emits YAML document with complete UTF8 support (string/binary detection, "\u" escape sequences and Unicode specific line breaks).

Gemfile
          gem 'ya2yaml-jomz', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install ya2yaml-jomz
  
  
  
  
  
  
  

Authors:

  • Peter T Bosse II, Roman Kamyk Jr, Antony Sastre, Anders Tornqvist

Owners:

Total downloads 1,941

For this version 1,024

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - December 28, 2011 (12 KB)
  2. 0.3.1 - December 28, 2011 (3 KB)